.main {
    width: 62.5%;
    max-width: 1600px;
    margin: 20px auto;
}

.slides {
    width: 100%;
}

.slides img {
    width: 100%;
    position: relative;
    z-index: 1;
}

.slides .title {
    position: absolute;
    z-index: 8;
    padding: 15px;
    background: rgba(149, 165, 166, 0.7);
    width: 100%;
    font-size: 18px;
    font-weight: bold;
}

.slidesjs-pagination {
	background:#424242;
	list-style:none;
	overflow:hidden;
}
 
.slidesjs-pagination li {
	float:left;
}
 
.slidesjs-pagination li a {
	display:block;
	padding:10px 20px;
	color:#fff;
	text-decoration:none;
    font-family: avenir;
}

.slidesjs-pagination li a:hover {
	background:#000;
}
 
.slides .active {
	background:#000;
}
 
.slidesjs-navigation {
	background:#000;
	color:#fff;
	text-decoration:none;
	display:inline-block;
	padding:13px 20px;
	float:right;
}

@media screen and (max-width: 600px) {
    .slides .title {
        font-size: 12px;
    }
}

@media screen and (max-width: 300px) {
    .slides .title {
        font-size: 10px;
    }
    
    .slidesjs-pagination li a {
        padding:8px 18px;
    }
    
    .slidesjs-navigation {
        padding:11px 18px;
    }
}